Your submission was sent successfully! Close

CVE-2007-1322

Published: 2 May 2007

QEMU 0.8.2 allows local users to halt a virtual machine by executing the icebp instruction.

Priority

Low

Status

Package Release Status
kvm
Launchpad, Ubuntu, Debian
dapper Does not exist

edgy Does not exist

feisty Needed
(reached end-of-life)
gutsy Needed
(reached end-of-life)
hardy
Released (1:62+dfsg-0ubuntu3)
intrepid
Released (1:62+dfsg-0ubuntu3)
jaunty
Released (1:62+dfsg-0ubuntu3)
karmic Does not exist

lucid Does not exist

upstream Needed

qemu
Launchpad, Ubuntu, Debian
dapper Ignored
(reached end-of-life)
edgy Needed
(reached end-of-life)
feisty Needed
(reached end-of-life)
gutsy
Released (0.9.0-2ubuntu2)
hardy
Released (0.9.0-2ubuntu2)
intrepid
Released (0.9.0-2ubuntu2)
jaunty
Released (0.9.0-2ubuntu2)
karmic Does not exist

lucid Does not exist

upstream Needs triage

Patches:
vendor: http://www.debian.org/security/2007/dsa-1284
qemu-kvm
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy Does not exist

intrepid Does not exist

jaunty Does not exist

karmic Not vulnerable
(0.9.0-2ubuntu2)
lucid Not vulnerable
(0.9.0-2ubuntu2)
upstream Needs triage

Notes

AuthorNote
jdstrand
kvm contains qemu (0.9.1 on hardy)

References